WordPress.org

Support

Support » Plugins and Hacks » Warning/Fatal error

Warning/Fatal error

  • just updated to 3.8.1 and my site is down with error.

    Warning: require_once(/home4/ocean/public_html/wp-content/plugins/woocommerce/classes/class-wc-payment-gateways.php): failed to open stream: No such file or directory in /home4/ocean/public_html/wp-content/plugins/woocommerce-poor-guys-swiss-knife/wcpgsk-af.php on line 451

    Fatal error: require_once(): Failed opening required ‘/home4/ocean/public_html/wp-content/plugins/woocommerce/classes/class-wc-payment-gateways.php’ (include_path=’.:/opt/php54/lib/php’) in /home4/ocean/public_html/wp-content/plugins/woocommerce-poor-guys-swiss-knife/wcpgsk-af.php on line 451

    https://wordpress.org/plugins/woocommerce/

Viewing 1 replies (of 1 total)
  • Roy Ho

    @splashingpixelscom

    That is not a WooCommerce error. It appears to be caused by a plugin named “woocommerce-poor-guys-swiss-knife”.

Viewing 1 replies (of 1 total)
  • The topic ‘Warning/Fatal error’ is closed to new replies.